package com.energy.manage.common.base;


/**
 * Created by  on 1/17/17.
 */
public class BaseException extends RuntimeException {
  private static final long serialVersionUID = -6336125614015879324L;

  public BaseException() {
    super();
  }

  public BaseException(String message) {
    super(message);
  }


  public BaseException(Throwable cause) {
    super(cause);
  }

  public BaseException(String message, Throwable cause) {
    super(message, cause);
  }
}
